A versão de seu PHP é: 7.3.31, o sistema requer PHP 7.0 até 7.3.